#mat_attente_tab { display: none; }
#add-samas-button { display: none; }
div.envoi_facture { display: none; }
/* Option "Transport" */
div#id_facturation_pour div:nth-child(3) { display: none; }
.stats-samas { display: none; }
.ReferentForm label[for="id_no_debiteur"], .ReferentForm input#id_no_debiteur { display: none; }
